<div class="row">
  <div class="col">
    <h2>Jeux populaires</h2>
  </div>
  <div class="col text-end">
    <a routerLink="jeux/nouveau" class="btn btn-primary mb-3">Ajouter un jeu</a>
  </div>
</div>
<div class="alert alert-danger" *ngIf="erreurMsg">
  {{ erreurMsg }}
</div>
<app-jeu-item *ngFor="let jeu of jeux" [jeu]="jeu" (retirerJeuEvenement)="retirerJeu($event)"></app-jeu-item>
